<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Contacts</title>
    <link rel="stylesheet" href="styles/main.css" />
  </head>

  <body>
    <header>
      <nav class="nav">
        <ul class="menu-nav pt-5 pr-6">
          <li class="menu-nav-item mr-6">
            <a href="index.html" class="menu-nav-link">Home</a>
          </li>
          <li class="menu-nav-item active">
            <a href="contacts.html" class="menu-nav-link">Contact Us</a>
          </li>
        </ul>
      </nav>
    </header>

    <main>
      <section class="contacts p-5">
        <div class="info-wrapper">
          <div class="m-5">
            <i class="fas fa-envelope" aria-hidden="true"></i>
            <span class="label-contact">Email</span>
            <p class="text-secondary mt-2">email@email.com</p>
          </div>
          <div class="m-5">
            <i class="fas fa-mobile-alt" aria-hidden="true"></i>
            <span class="label-contact">Phone</span>
            <p class="text-secondary mt-2">+1 (555) 555-5555</p>
          </div>
          <div class="m-5">
            <i class="fas fa-marker-alt" aria-hidden="true"></i>
            <span class="label-contact">Address</span>
            <p class="text-secondary mt-2">5000 Veliko Turnovo, Bulgaria</p>
          </div>
        </div>

        <div class="form-wrapper mt-10">
          <form>
            <div class="mb-5">
              <div class="mb-2">
                <label for="name">Name</label>
              </div>
              <input
                class="p-1"
                type="text"
                id="name"
                name="name"
                placeholder="Enter your name"
              />
            </div>

            <div class="mb-5">
              <div class="mb-2">
                <label for="email">Email</label>
              </div>
              <input
                class="p-1"
                type="email"
                id="email"
                name="email"
                placeholder="Enter your email"
              />
            </div>

            <div class="mb-5">
              <div class="mb-2">
                <label for="question">Question</label>
              </div>
              <textarea
                class="p-1"
                id="question"
                name="question"
                rows="4"
                cols="50"
              ></textarea>
            </div>

            <div>
              <input class="p-1 button-submit" type="submit" value="Submit" />
            </div>
          </form>
        </div>
      </section>
    </main>

    <script src="https://kit.fontawesome.com/6d2ea823d0.js"></script>
  </body>
</html>
